Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12078/?format=api
{ "ob_id": 12078, "uuid": "d9c0d70d93fee8786e0c6474e9975bfa", "title": "NCEO Theme 1: Climate", "abstract": "This Theme of the National Centre for Earth Observation aims to exploit EO to improve national capability for climate prediction over timescales from months to decades.\r\n\r\nIts priorities are to: \r\n- Compare how computer models represent water vapour, clouds and the Earth's radiation budget with satellite data\r\n- Combine ocean-surface data from space with data taken from instruments on-board ships and subsurface ocean monitoring networks to understand changes in ocean circulation and ocean warming\r\n- Improve how climate models represent cryosphere interactions with the oceans and atmosphere\r\n- Improve how climate models represent the land surface, including life processes, and the resulting heat, water and gas exchanges with the atmosphere", "keywords": "NCEO", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8248/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12266/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/5002/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46031/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47316/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47317/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/47315/?format=api" ] }